cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1735
Views
0
Helpful
1
Replies
Highlighted
Beginner

Anyconnect won't connect if client version is older than version on ASA

Hi,

I read, that could be possilbe to connect with older version of Anyconnect than is in ASA box.

If I disable auto-update in the profile, update is not forced to client but client with older SW won't connect to ASA with following error:Anyconnect1.png

Anyconnect2.png

And in the syslog is no specific message or error.

If the SVC version on the client is equal or newer than on ASA, everything is OK.

Question is, it is working to anyone?

Thanks.

1 REPLY 1
Highlighted

Hi Jan,

did you change

true

in the file AnyConnectLocalPolicy.xml located in

C:\Documents and Settings\All Users\Application Data\Cisco\Cisco AnyConnect VPN Client ?

Maybe you need to install the xml-profile from the asa into the profiles folder as well.

(German FAQ: http://www.lrz.de/fragen/faq/vpn/vpn39/)

regards,

Markus



Content for Community-Ad